<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="fa">
    <body>
      <trans-unit xml:space="preserve" approved="yes" id="a7551c2dc4ec4f0e" weblate-flags="no-wrap">
        <source>&lt;div class="caution"&gt;
</source>
        <target state="translated">&lt;div class="caution"&gt;
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="b78c4a8f0d8646d7" weblate-flags="no-wrap">
        <source><p>Running Tails inside a virtual machine has [[various security
implications|virtualization#security]]. Depending on the host operating system and your security
needs, running Tails in a virtual machine might be dangerous.</p>
</source>
        <target state="needs-translation">راه‌اندازی تیلز در یک ماشین مجازی [[نکات امنیتی بسیاری|virtualization#security]] دارد. راه‌اندازی تیلز در یک ماشین مجازی بسته به سیستم‌عامل میزبان و نیازهای امنیتی شما می‌تواند خطرناک باشد.</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="7e2f8d998f6c3064" weblate-flags="no-wrap">
        <source>&lt;/div&gt;
</source>
        <target state="translated">&lt;/div&gt;
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
    </body>
  </file>
</xliff>
